.blog-placeholder-svg{height:100%}@media screen and (min-width: 990px){.grid--1-col-desktop .article-card .card__content{text-align:center}}.blog__title{margin:0}.blog__posts.articles-wrapper{margin-bottom:1rem}@media screen and (min-width: 990px){.blog__posts.articles-wrapper{margin-bottom:0}}.blog__posts.articles-wrapper .article{scroll-snap-align:start}@media screen and (max-width: 749px){.blog__post.article{width:calc(100% - 3rem - var(--grid-mobile-horizontal-spacing))}}.background-secondary .blog-placeholder__content{background-color:rgb(var(--color-background))}.blog__posts .card-wrapper{width:100%}.blog__button{margin-top:3rem}@media screen and (min-width: 750px){.blog__button{margin-top:5rem}}@supports not (inset: 10px){@media screen and (min-width: 750px){.blog__posts .article+.article{margin-left:var(--grid-desktop-horizontal-spacing)}}}
/*# sourceMappingURL=/cdn/shop/t/25/assets/section-featured-blog.css.map?v=36629982431115873811700797378 */

/*
     FILE ARCHIVED ON 02:42:22 Feb 08, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:47:02 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.739
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.011
  esindex: 0.013
  cdx.remote: 64.261
  LoadShardBlock: 134.026 (3)
  PetaboxLoader3.datanode: 164.326 (4)
  load_resource: 152.256
  PetaboxLoader3.resolve: 104.298
*/